<?php
include_once('inc.function.php');

$SETUP_ID = $_POST['SETUP_ID'];

unset($_SESSION['ITEM_SELECTED'][$SETUP_ID]);

if($_POST['PAGE_ID'] == 1) { header('Location: booking.php'); }
if($_POST['PAGE_ID'] == 2) { header('Location: booking_submission.php'); }

?>